Ocena wątku:
  • 0 głosów - średnia: 0
  • 1
  • 2
  • 3
  • 4
  • 5
Problem
#1
Pobrałem D2 stąd niestety za każdym razem kiedy próbuje włączyć gre wyskakuje mi takie coś
 Battle net nie może rozpoznać używanej wersji programu
Odpowiedz
#2
wywal d2 i zainstaluj od nowa, bez patcha 1.14, jedynie z patchem realmowym

druga rzecz, uruchamiaj jako administrator w trybie zgodności z win xp
[Obrazek: attachment.php?aid=51][Obrazek: attachment.php?aid=50]
Odpowiedz


Skocz do:


Użytkownicy przeglądający ten wątek: 1 gości